Name:		feff
Version:	1.10.1
Release:	%mkrel 3
Summary:	Front-end for FFmpeg
Group:		Video/Utilities
License:	GPLv3+
URL:		https://bitbucket.org/admsasha/feff/
Source0:	https://bitbucket.org/admsasha/feff/downloads/%{name}-%{version}.tar.gz
BuildRequires:  pkgconfig(Qt5Core)
BuildRequires:  pkgconfig(Qt5Gui)
BuildRequires:  pkgconfig(Qt5Widgets)
Requires:	ffmpeg

%description
FeFF is a front-end for FFmpeg written in Qt.

%prep
%setup -q

%build
%qmake_qt5
%make_build

%install
%make_install INSTALL_ROOT=%{buildroot}

%files
%doc COPYING
%{_bindir}/%{name}
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png


%changelog
* Wed Dec 16 2020 umeabot <umeabot> 1.10.1-3.mga8
+ Revision: 1658391
- Rebuild for new Qt5

* Sat Feb 15 2020 umeabot <umeabot> 1.10.1-2.mga8
+ Revision: 1526294
- Mageia 8 Mass Rebuild

* Wed May 15 2019 alexl <alexl> 1.10.1-1.mga7
+ Revision: 1397800
- version 1.10.1 using qt5

* Sun Sep 23 2018 umeabot <umeabot> 1.9.2-9.mga7
+ Revision: 1297680
- Mageia 7 Mass Rebuild

* Mon Mar 26 2018 kekepower <kekepower> 1.9.2-8.mga7
+ Revision: 1212635
- Use make_build

* Tue Feb 02 2016 umeabot <umeabot> 1.9.2-8.mga6
+ Revision: 931091
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.9.2-7.mga5
+ Revision: 742919
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.9.2-6.mga5
+ Revision: 679120
- Mageia 5 Mass Rebuild

* Sun Aug 10 2014 dglent <dglent> 1.9.2-5.mga5
+ Revision: 661333
- Validate desktop file
- Copy icon to hicolor folder in addition
- Find translations

* Sat Mar 22 2014 wally <wally> 1.9.2-4.mga5
+ Revision: 606524
- clean .desktop file
- rebuild for mga5
+ umeabot <umeabot>
- Mageia 4 Mass Rebuild
+ dglent <dglent>
- Add lang tags
- New version 1.9.2

* Mon Jan 21 2013 barjac <barjac> 1.9.1-3.mga3
+ Revision: 390609
- update group
+ umeabot <umeabot>
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jul 11 2012 obgr_seneca <obgr_seneca> 1.9.1-1.mga3
+ Revision: 269378
- cleaned spec file
+ dglent <dglent>
- New version 1.9.1
- Add a png icon
- imported package feff

